/* 
   Localizable.strings
   Finish

   Created by Balaji on 12/05/2014.
   Copyright 2014 __MyCompanyName__. All rights reserved.
 */

"Language Setting"="PT";

"Keep Printer Manager in Dock" = "Manter o Printer Manager na Dock";

"Add" = "Adicionar";

"Easy Printer Manager"="Easy Printer Manager";

"Printer Manager"="Printer Manager";

"Add %s to Dock"= "Adicionar %s à Dock";

"If you prefer to use items in Dock, you can add %s to Dock to use it regularly."= "Se preferir utilizar itens na Dock, pode adicionar %s à Dock para utilizar regularmente.";

"CILOCAL_AddPrinterAndFaxDesc"="Adicionar Impressora e Fax antes de começar a utilizar o seu dispositivo.";

"Add Printer before starting to use your device."="Adicionar Impressora antes de começar a utilizar o dispositivo.";

"DeviceSetupTitle" = "Configuração";
 

"CILOCAL_AddPrinterDesc" ="Pode utilizar uma impressora se o computador estiver ligado a uma impressora. Clique neste botão para seleccionar a impressora e adicioná-la à lista de impressoras.";

"CILOCAL_AddFaxDesc"="Pode enviar um fax se o computador estiver ligado a um fax. Clique neste botão para seleccionar o fax e configurá-lo para enviar faxes.";

"CILOCAL_AddPrinter"="Adicionar impressora";

"CILOCAL_AddFax"="Adicionar Fax";


"Adding Printer and Fax" = "Adicionar impressora e fax";

"Adding Printer" = "Adicionar impressora";

"Adding Fax" = "Adicionar fax";

"Add fax before starting to use your device" = "Adicionar fax antes de começar a utilizar o dispositivo";